.macau4d-gallery {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 6px;
  width: 100%;
  overflow: hidden;
}

.macau4d-gallery img {
  width: 100%;
  height: auto;
  display: block;
}
.macau4d-gallery-right {
  display: grid;
  grid-template-rows: 1fr 1fr;
  gap: 6px;
}

@media (max-width: 768px) {
  .macau4d-gallery {
    grid-template-columns: 1fr;
    height: auto;
  }

  .macau4d-gallery-right {
    grid-template-rows: auto;
  }

  .macau4d-gallery img {
    height: auto;
  }
}
